<?xml version="0.1" encoding="UTF8" ?>
<Layer name="bkg" x="0" y="0" path="./images/divination_room/bkg" />
<Layer name="mirror" x="112" y="3" path="./images/divination_room/mirror" />
<Layer name="light_mirror_inside" x="112" y="127" path="./images/divination_room/light_mirror_inside" />
<Layer name="mirror_border" x="-12" y="-3" path="./images/divination_room/mirror_border" />
<Layer name="mirror_border_light" x="107" y="13" path="./images/divination_room/mirror_border_light" />
<Layer name="mirror_over" x="132" y="31" path="./images/divination_room/mirror_over" />
<Layer name="2" x="-308" y="428" path="./images/divination_room/2" />
<Layer name="cards_bracelet" x="201" y="-256" path="./images/divination_room/cards_bracelet" />
<Layer name="bracelet" x="201" y="-267" path="./images/divination_room/bracelet" />
<Layer name="green_shadow" x="709" y="460" path="./images/divination_room/green_shadow" />
<Layer name="button_green_normal" x="693" y="326" path="./images/divination_room/button_green_normal" />
<Layer name="button_green_over" x="667" y="296" path="./images/divination_room/button_green_over" />
<Layer name="sign_green" x="740" y="363" path="./images/divination_room/sign_green" transparent="1" />
<Layer name="in_front_of_green" x="719" y="468" path="./images/divination_room/in_front_of_green" />
<Layer name="button_green_lock" x="693" y="326" path="./images/divination_room/button_green_lock" />
<Layer name="cards_horseshoe" x="-434" y="-202" path="./images/divination_room/cards_horseshoe" />
<Layer name="horseshoe" x="145" y="623" path="./images/divination_room/horseshoe" />
<Layer name="blue_shadow" x="38" y="646" path="./images/divination_room/blue_shadow" />
<Layer name="button_blue_normal" x="22" y="512" path="./images/divination_room/button_blue_normal" />
<Layer name="button_blue_over" x="0" y="482" path="./images/divination_room/button_blue_over" />
<Layer name="sign_blue" x="67" y="545" path="./images/divination_room/sign_blue" transparent="1" />
<Layer name="in_front_of_blue" x="48" y="654" path="./images/divination_room/in_front_of_blue" />
<Layer name="button_blue_lock" x="22" y="512" path="./images/divination_room/button_blue_lock" />
<Layer name="cards_rose" x="-427" y="-212" path="./images/divination_room/cards_rose" />
<Layer name="orange_shadow" x="457" y="462" path="./images/divination_room/orange_shadow" />
<Layer name="button_orange_normal" x="441" y="328" path="./images/divination_room/button_orange_normal" />
<Layer name="button_orange_over" x="419" y="303" path="./images/divination_room/button_orange_over" />
<Layer name="sign_orange" x="487" y="366" path="./images/divination_room/sign_orange" transparent="1" />
<Layer name="in_front_of_orange" x="467" y="470" path="./images/divination_room/in_front_of_orange" />
<Layer name="button_orange_lock" x="441" y="328" path="./images/divination_room/button_orange_lock" />
<Layer name="cards_piramide" x="-477" y="-177" path="./images/divination_room/cards_piramide" />
<Layer name="piramide" x="-450" y="-202" path="./images/divination_room/piramide" />
<Layer name="violet_shadow" x="223" y="519" path="./images/divination_room/violet_shadow" />
<Layer name="button_violet_normal" x="207" y="385" path="./images/divination_room/button_violet_normal" />
<Layer name="button_violet_over" x="186" y="350" path="./images/divination_room/button_violet_over" />
<Layer name="sign_violet" x="250" y="422" path="./images/divination_room/sign_violet" transparent="1" />
<Layer name="in_front_of_violet" x="233" y="527" path="./images/divination_room/in_front_of_violet" />
<Layer name="button_violet_lock" x="207" y="385" path="./images/divination_room/button_violet_lock" />
<Layer name="rose" x="-374" y="-187" path="./images/divination_room/rose" />
<Layer name="lamp_spots" x="-318" y="415" path="./images/divination_room/lamp_spots" anchor_x="1324" anchor_y="317"/>
<Layer name="lamp_light" x="939" y="574" path="./images/divination_room/lamp_light" />
<Layer name="lamp" x="940" y="575" path="./images/divination_room/lamp" />
<Layer name="button_back_01" x="840" y="-28" path="./images/divination_room/button_back_01" />
<Layer name="button_back_02" x="840" y="-28" path="./images/divination_room/button_back_02" />
<Layer name="button_back_03" x="840" y="-28" path="./images/divination_room/button_back_03" />
